* {padding:0px; margin:0px};

BODY
{
}

#container {

}

#header {
background-image:url(/_layout/_augustanacollege/images/header.jpg);
background-repeat:no-repeat;
width:987px;
height:159px;
margin:4px 0px 0px 0px;
}

#main {
background-color:#ffffff;
margin:0px 0px 0px 0px;
width:985px;
}



#nav {
background-image:url(/_layout/_augustanacollege/images/nav.jpg);
background-repeat:no-repeat;
width:976px;
height:49px;
margin:0px 0px 0px 0px;
}

#footer {
background-image:url(/_layout/_augustanacollege/images/footerbg.jpg);
background-repeat:repeat-x;
width:100%;
height:164px;
margin:0px 0px 0px 0px;
padding:20px 0px 0px 0px;
}

#footerinner {
background-image:url(/_layout/_augustanacollege/images/footer.jpg);
background-repeat:no-repeat;
width:987px;
height:161px;
margin:0px 0px 0px 0px;

}


#ptu {
float:right;
margin:10px 60px 20px 0px;
}

#left {
float:left;
background-image:url(/_layout/_augustanacollege/images/left.jpg);
background-repeat:no-repeat;
width:152px;
height:197px;
margin:20px 0px 0px 10px;
}


#fix {
width:700px;
height:400px;
}